SharePoint 2007

Aug 30, 2007 at 7:06 AM
Does any recent version of this project work with SharePoint? When using a strong named compiled binary I get an "unknown error", and when using code I get javascript compilation errors. The server in question is running ASP.NET Version:2.0.50727.832 and SharePoint 2007.

All the online references I can find to using the project with SharePoint refer to the www.asp.net/cssadapters/ version.